Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 13:14:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Dears,

I have a problem in the striped t-shirt as I received it torn from the collar as attached I went to the store on Wednesday 12th of May to exchange this piece but they refused as I don’t have the receipt I told them I didn’t receive any receipts but they told me which attached on the bag but I threw it as I thought it is related to the delivery not a receipt so I need your cooperation to exchange it as it’s your fault to send something torn.
Thanks,

Sent from my 

> On Apr 28, 2021, at 5:41 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 2001760830
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Marian karam salama, thanks for shopping with us. 
> For your reference, your order number is 2001760830
> Order shipping to
> Marian karam salama
> Villa 393, ground floor
> 1st touristic village, El Motamayez district
> Giza 
> Mobile: +2 01221559593
> Payment Method:
> 
> xxxx xxxx xxxx 4805 
> Marian karam
> 
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Striped Short Sleeves T-shirt and Solid Shorts Set
> Color: Multicolour
> Size: M
> Quantity: 1
> EGP 265
>  
> MAX
> Graphic Print Sleep Dress with Round Neck and Short Sleeves
> Color: Yellow
> Size: L
> Quantity: 1
> EGP 175
>  
> MAX
> Printed Short Sleeves T-shirt with Shorts Set
> Color: Multicolour
> Size: M
> Quantity: 1
> EGP 260
> Subtotal:	EGP 700
> Savings:	- EGP 140
> Standard ground shipping: 
> 
> FREE
> 
> Total	EGP 560
> Your order could earn you 49 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 0020-225878188. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2589347